> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/ko/baeuggi/yongeo/geobeonensu.md).

# 거버넌스

### 개요

거버넌스 시스템 컨트랙트는 Compound의 Alpha 거버넌스 기본 구현을 기반으로 하며, 투표권은 검증자의 총 위임 금액에 따라 결정됩니다. 검증자 소유자는 거버넌스의 제안에 찬성하거나 반대하는 투표를 담당합니다. 현재 필요한 쿼럼은 ⅔입니다.

#### 제안이 적용되는 조건은 무엇인가요?

Chiliz는 기본 **Compound의 Alpha 거버넌스**를 구현하며, 투표권은 총 위임 금액에 따라 검증자 소유자에게 분배됩니다. ⅔의 쿼럼이 충족되면 제안을 적용할 수 있습니다.

이 거버넌스는 Compound 버전과 완전히 호환됩니다. 단, 한 가지 개선 사항이 있습니다: 커스텀 투표 기간으로 제안을 생성할 수 있습니다.

일부 방법의 경우 더 짧은 투표 기간이 중요합니다. 예를 들어 긴급 조치를 적용해야 할 때입니다. 이를 위해 `proposeWithCustomVotingPeriod` 메서드를 추가하여 원래 구현을 확장할 수 있으며, 이를 통해 제안의 투표 기간을 지정할 수 있습니다.

#### 제안이 부결되는 조건은 무엇인가요?

쿼럼에 도달하고 제안에 대해 50% 이상의 투표권이 주어지면 투표 기간이 종료된 직후 실행할 수 있습니다. 제안이 투표 기간 내에 필요한 쿼럼에 도달하지 못하면 부결됩니다.

### 합의 매개변수

{% code overflow="wrap" lineNumbers="true" %}

````
```solidity
struct ConsensusParams {
    uint32 activeValidatorsLength;
    uint32 epochBlockInterval;
    uint32 misdemeanorThreshold;
    uint32 felonyThreshold;
    uint32 validatorJailEpochLength;
    uint32 undelegatePeriod;
}
```
````

{% endcode %}

### BSC 호환성

Chiliz Chain은 BSC 및 Parlia 합의와 호환됩니다. EVM 실행기에서 유일한 새로운 추가 사항은 ACL 정책 확인을 위한 훅으로, 약 40줄의 코드입니다.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.chiliz.com/ko/baeuggi/yongeo/geobeonensu.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
